<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>Deus_Volt</author>
    <version>1.0.0.0</version>
    <title>
        <en>FMZ Harvesters Pack</en>
    </title>
    <description>
        <en>
<![CDATA[
A pack of most of the Harvesters made in Plock
]]>
        </en>
        <pl>
<![CDATA[
Paczka większości komabajnów wyprodukowanych w Płocku
]]>
        </pl>
    </description>
    <iconFilename>Store/icon_Pack.dds</iconFilename>
    <multiplayer supported="true" />
	
	<extraSourceFiles>
		<sourceFile filename="Scripts/ChangeModTitle.lua" />
	</extraSourceFiles>
	
	<changeModTitle modTitle="FMZ Harvesters Pack"/>
	
	<brands>
        <brand name="STOMIL" title="STOMIL" image="Store/store_bizonZ056.dds"/>
    </brands>
	
	<universalPassenger xmlFile="BizonPassenger.xml" />
	
<specializations>
	<specialization name="addConfig" className="AddConfig" filename="Scripts/AddConfig.lua"/>
</specializations>

<vehicleTypes>
	<type name="z056" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" parent="combineDrivable">
		<specialization name="addConfig"/>
	</type>
	<type name="z056cutter" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" parent="cutter">
		<specialization name="addConfig"/>
	</type>
	<type name="z040" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" parent="combineDrivable">
		<specialization name="addConfig"/>
	</type>
</vehicleTypes>

<newConfigurations>
<newConfiguration configName="Oslony" isColorConfig="false" />
<newConfiguration configName="OslonyTyp" isColorConfig="false" />
<newConfiguration configName="Drabinka" isColorConfig="false" />
<newConfiguration configName="Silnik" isColorConfig="false" />
<newConfiguration configName="Siecz" isColorConfig="false" />
<newConfiguration configName="Pasek" isColorConfig="false" />
<newConfiguration configName="HederTyp" isColorConfig="false" />
<newConfiguration configName="FotelTyp" isColorConfig="false" />
<newConfiguration configName="Rozdzielacze" isColorConfig="false" />
<newConfiguration configName="Motowidla" isColorConfig="false" />
<newConfiguration configName="Mata" isColorConfig="false" />
<newConfiguration configName="NapedMotowidla" isColorConfig="false" />
<newConfiguration configName="Owner" isColorConfig="false" />
<newConfiguration configName="Pipecolor" isColorConfig="true" />
<newConfiguration configName="Motowidlacolor" isColorConfig="true" />
<newConfiguration configName="KabinaBizon" isColorConfig="true" />
<newConfiguration configName="ListwaBizon" isColorConfig="true" />
<newConfiguration configName="SieczKolor" isColorConfig="true" />
<newConfiguration configName="DachKolor" isColorConfig="true" />
</newConfigurations>

<l10n>

<text name="configuration_Oslony">
<en>Covers</en>
<pl>Osłony</pl>
</text>

<text name="configuration_Owner">
<en>Owner</en>
<pl>Właściciel</pl>
</text>


<text name="configuration_OslonyTyp">
<en>Covers Type</en>
<pl>Typ Osłon</pl>
</text>

<text name="configuration_NapedMotowidla">
<en>Reel Mover Type</en>
<pl>Napęd Motowideł</pl>
</text>

<text name="configuration_Mata">
<en>Cabin carpet</en>
<pl>Mata</pl>
</text>

<text name="configuration_SieczKolor">
<en>Additional Elements</en>
<pl>Dodatkowe Elementy</pl>
</text>

<text name="configuration_DachKolor">
<en>Roof</en>
<pl>Dach</pl>
</text>

<text name="configuration_HederTyp">
<en>Header Type</en>
<pl>Typ Hedera</pl>
</text>

<text name="configuration_FotelTyp">
<en>Seat</en>
<pl>Fotel</pl>
</text>


<text name="configuration_KabinaBizon">
<en>Cabin</en>
<pl>Kabina</pl>
</text>

<text name="configuration_ListwaBizon">
<en>Strips</en>
<pl>Listwy</pl>
</text>

<text name="configuration_Silnik">
<en>Engine Cover</en>
<pl>Osłona Silnika</pl>
</text>

<text name="Tak">
<en>Yes</en>
<pl>Tak</pl>
</text>

<text name="Nie">
<en>No</en>
<pl>Nie</pl>
</text>

<text name="configuration_Drabinka">
<en>Ladder</en>
<pl>Drabinka</pl>
</text>

<text name="configuration_Motowidla">
<en>Reel</en>
<pl>Motowidła</pl>
</text>

<text name="configuration_Motowidlacolor">
<en>Reel</en>
<pl>Motowidła</pl>
</text>

<text name="Krotka">
<en>Short</en>
<pl>Krótka</pl>
</text>

<text name="Dluga">
<en>Long</en>
<pl>Długa</pl>
</text>


<text name="configuration_Siecz">
<en>Chopper Covers</en>
<pl>Osłony Sieczkarni</pl>
</text>

<text name="All">
<en>All</en>
<pl>Wszystkie</pl>
</text>

<text name="Oslony">
<en>Covers</en>
<pl>Osłony</pl>
</text>

<text name="Oslonaduza">
<en>Cover Big</en>
<pl>Osłona Duża</pl>
</text>

<text name="Oslonamala">
<en>Cover Small</en>
<pl>Osłona mała</pl>
</text>

<text name="Oslonall">
<en>Covers all</en>
<pl>Wszystkie</pl>
</text>

<text name="Oslonamala2">
<en>Cover Small 2</en>
<pl>Osłona mała 2</pl>
</text>

<text name="configuration_Pasek">
<en>White Line</en>
<pl>Biały pasek</pl>
</text>

<text name="configuration_Rozdzielacze">
<en>Crop dividers</en>
<pl>Rozdzielacze łanu</pl>
</text>

<text name="Prawy">
<en>Right</en>
<pl>Prawy</pl>
</text>

<text name="Lewy">
<en>Left</en>
<pl>Lewy</pl>
</text>

<text name="Starytyp">
<en>Old Type</en>
<pl>Stary Typ</pl>
</text>

<text name="Nowytyp">
<en>New Type</en>
<pl>Nowy Typ</pl>
</text>

<text name="Szeroka">
<en>Wide</en>
<pl>Szeroka</pl>
</text>

<text name="BKrotka">
<en>Very Short</en>
<pl>Bardzo Krótka</pl>
</text>

<text name="configuration_Pipecolor">
<en>Pipe</en>
<pl>Rura</pl>
</text>

<text name="Barierki">
<en>Railings</en>
<pl>Barierki</pl>
</text>
<text name="Daszek">
<en>Hood</en>
<pl>Daszek</pl>
</text>
<text name="DaszekBarierki">
<en>Railings and Hood</en>
<pl>Barierki i Daszek</pl>
</text>
<text name="Kabina_I">
<en>Cabin I</en>
<pl>Kabina I</pl>
</text>
<text name="Kabina_II">
<en>Cabin II</en>
<pl>Kabina II</pl>
</text>
<text name="Kabina_III">
<en>Cabin III</en>
<pl>Kabina III</pl>
</text>
<text name="Dolne">
<en>Lower</en>
<pl>Dolne</pl>
</text>
<text name="Gorne">
<en>Upper</en>
<pl>Gorne</pl>
</text>
<text name="Plandeka">
<en>Collar</en>
<pl>Kołnierz</pl>
</text>
<text name="Sieczkarnia_I">
<en>Chopper I</en>
<pl>Sieczkarnia I</pl>
</text>
<text name="Sieczkarnia_II">
<en>Chopper II</en>
<pl>Sieczkarnia II</pl>
</text>
<text name="Sieczkarnia_III">
<en>Chopper III</en>
<pl>Sieczkarnia III</pl>
</text>
<text name="Mechaniczny">
<en>Mechanical</en>
<pl>Mechaniczny</pl>
</text>
<text name="Hydrostatyczny">
<en>Hydrostatic</en>
<pl>Hydrostatyczny</pl>
</text>
<text name="Canola">
<en>Canola Adapter</en>
<pl>Stół do Rzepaku</pl>
</text>
</l10n>

    <storeItems>
        <storeItem xmlFilename="BizonZ056.xml"/>
		<storeItem xmlFilename="BizonZ050.xml"/>
		<storeItem xmlFilename="BizonZ055.xml"/>
		<storeItem xmlFilename="Bizon5056.xml"/>
		<storeItem xmlFilename="z040.xml"/>
        <storeItem xmlFilename="z056Header.xml"/>
		<storeItem xmlFilename="5043Header.xml"/>
    </storeItems>
</modDesc>
